body
{
	behavior: url("csshover3.htc");
	background: #a6cae1 url(../img/bg-108b.gif) repeat-x scroll 0 0;
}

/* Normale Schrift im Text des Innenteil */
.norm
{
    FONT-SIZE: 10pt;
    COLOR: #58585A;
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.inactive
{
    FONT-SIZE: 10pt;
    COLOR: #999999;
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

/* MouseOverFarbe und Dekoration der Links im Text des Innenteil */
A:hover
{
    /* old: COLOR: #FFFFFF; */
    COLOR: #009999;
    TEXT-DECORATION: underline
}

/* Fette Schrift im Text des Innenteil */
.bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

/* Links im Text des Innenteil */
A
{
    FONT-SIZE: 10pt;
    COLOR: #000080;
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

/* Copyright im Text des Innenteil */
.copy
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

/* Überschriften im Text des Innenteil */
.title
{
	font-weight: bold;
	font-size: 12pt;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

/* (Fehler/Hinweis)Meldungen im Text des Innenteil */
.note
{
	font-weight: normal;
	font-size: 9px;
	color: red;
	font-family: Verdana;
}

/* (Fehler/Hinweis)Meldungen im Text des Innenteil */
.note2
{
	font-weight: normal;
	font-size: 8pt;
	color: black;
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;  
}

/*Buttons*/
.button
{
	font-size: 10pt;
	color: #58585A;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #F5F5F1;
	border-right: #006ab2 1px outset;
	border-top: #006ab2 1px outset;
	border-left: #006ab2 1px outset;
	border-bottom: #006ab2 1px outset;
}

.button:hover
{
	font-size: 10pt;
	color: #006ab2;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #F4F4F0;
	border-right: #009999 1px outset;
	border-top: #009999 1px outset;
	border-left: #009999 1px outset;
	border-bottom: #009999 1px outset;
}

.buttoninactive
{
    font-size: 10pt;
    color: #A0A0A0;
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    text-decoration: none;
    background-color:  #E0E0E0;
    border-right: #E0E0E0 1px outset;
    border-top:  #E0E0E0 1px outset;
    border-left:  #E0E0E0 1px outset;
    border-bottom:  #E0E0E0 1px outset;
}

/*text of treeview*/
.treeview
{
    font-size: 10pt;
    COLOR: #58585A;
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

/* Zentrales Bild */
.showcentralpic 
{ 
	position:absolute; 
	top:100px; 
	left:25%; 
	/*width:87px; 
	height:27px; 
	z-index:1; */
} 

/* warning */
.warning
{
    font-size: 10pt;
    color: #58585A;
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    text-decoration: none;
}

.checkbox
{
    font-size: 10pt;
    color: #58585A;
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    text-decoration: none;
}
.checkbox:hover {
	color: #006ab2;
}
